---
data_category: optional
key_path: redis_hll_counters.ide_edit.ide_edit_total_unique_counts_monthly
description: Count of unique users per month who edited a file from the Web IDE
product_section: dev
product_stage: create
product_group: group::editor
product_category: web_ide
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_edit_by_web_ide
  - g_edit_by_sfe
  - g_edit_by_snippet_ide
  - g_edit_by_live_preview
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
